dlagtm.f(3)

NAME
dlagtm.f

SYNOPSIS

  Functions/Subroutines
subroutine dlagtm (trans, n, nrhs, alpha, dl, d, du, x, ldx, beta, b, ldb)
DLAGTM performs a matrix-matrix product of the form C = αAB+βC, where A is a tridiagonal matrix, B and C are rectangular matrices, and α and β are scalars, which may be 0, 1, or -1.

Author

Generated automatically by Doxygen for LAPACK from the source code.